Index: trunk/FACT++/gui/design.ui
===================================================================
--- trunk/FACT++/gui/design.ui	(revision 11179)
+++ trunk/FACT++/gui/design.ui	(revision 11200)
@@ -4813,6 +3165,6 @@
             <property name="geometry">
              <rect>
-              <x>570</x>
-              <y>160</y>
+              <x>530</x>
+              <y>30</y>
               <width>94</width>
               <height>24</height>
@@ -4826,6 +3178,6 @@
             <property name="geometry">
              <rect>
-              <x>670</x>
-              <y>160</y>
+              <x>530</x>
+              <y>60</y>
               <width>94</width>
               <height>24</height>
@@ -4839,6 +3191,6 @@
             <property name="geometry">
              <rect>
-              <x>770</x>
-              <y>160</y>
+              <x>530</x>
+              <y>90</y>
               <width>94</width>
               <height>24</height>
@@ -4849,193 +3201,9 @@
             </property>
            </widget>
-           <widget class="QLabel" name="label_138">
-            <property name="geometry">
-             <rect>
-              <x>300</x>
-              <y>180</y>
-              <width>161</width>
-              <height>16</height>
-             </rect>
-            </property>
-            <property name="text">
-             <string>EventBuilderThread running</string>
-            </property>
-           </widget>
-           <widget class="QPushButton" name="fFadLEDEventBuilder">
-            <property name="enabled">
-             <bool>true</bool>
-            </property>
-            <property name="geometry">
-             <rect>
-              <x>470</x>
-              <y>180</y>
-              <width>18</width>
-              <height>25</height>
-             </rect>
-            </property>
-            <property name="sizePolicy">
-             <sizepolicy hsizetype="Fixed" vsizetype="Minimum">
-              <horstretch>0</horstretch>
-              <verstretch>0</verstretch>
-             </sizepolicy>
-            </property>
-            <property name="maximumSize">
-             <size>
-              <width>18</width>
-              <height>16777215</height>
-             </size>
-            </property>
-            <property name="text">
-             <string/>
-            </property>
-            <property name="icon">
-             <iconset resource="design.qrc">
-              <normaloff>:/Resources/icons/gray circle 1.png</normaloff>:/Resources/icons/gray circle 1.png</iconset>
-            </property>
-            <property name="iconSize">
-             <size>
-              <width>16</width>
-              <height>16</height>
-             </size>
-            </property>
-            <property name="checkable">
-             <bool>false</bool>
-            </property>
-            <property name="flat">
-             <bool>true</bool>
-            </property>
-           </widget>
-           <widget class="QWidget" name="gridLayoutWidget_4">
-            <property name="geometry">
-             <rect>
-              <x>300</x>
-              <y>200</y>
-              <width>284</width>
-              <height>160</height>
-             </rect>
-            </property>
-            <layout class="QGridLayout" name="gridLayout_47">
-             <item row="0" column="0">
-              <widget class="QLabel" name="label_140">
-               <property name="text">
-                <string>Evts waiting for completion</string>
-               </property>
-              </widget>
-             </item>
-             <item row="1" column="0">
-              <widget class="QLabel" name="label_139">
-               <property name="text">
-                <string>Incomplete evts ready</string>
-               </property>
-              </widget>
-             </item>
-             <item row="2" column="0">
-              <widget class="QLabel" name="label_141">
-               <property name="text">
-                <string>Incompl evts rem f buf (last s)</string>
-               </property>
-              </widget>
-             </item>
-             <item row="3" column="0">
-              <widget class="QLabel" name="label_142">
-               <property name="text">
-                <string>Incompl evts rem f buffer (tot)</string>
-               </property>
-              </widget>
-             </item>
-             <item row="4" column="0">
-              <widget class="QLabel" name="label_144">
-               <property name="text">
-                <string>Connections</string>
-               </property>
-              </widget>
-             </item>
-             <item row="0" column="1">
-              <widget class="QSpinBox" name="fFadEvtWait">
-               <property name="alignment">
-                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-               </property>
-               <property name="readOnly">
-                <bool>true</bool>
-               </property>
-               <property name="buttonSymbols">
-                <enum>QAbstractSpinBox::NoButtons</enum>
-               </property>
-               <property name="maximum">
-                <number>10000000</number>
-               </property>
-              </widget>
-             </item>
-             <item row="1" column="1">
-              <widget class="QSpinBox" name="fFadEvtSkip">
-               <property name="alignment">
-                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-               </property>
-               <property name="readOnly">
-                <bool>true</bool>
-               </property>
-               <property name="buttonSymbols">
-                <enum>QAbstractSpinBox::NoButtons</enum>
-               </property>
-               <property name="maximum">
-                <number>10000000</number>
-               </property>
-              </widget>
-             </item>
-             <item row="2" column="1">
-              <widget class="QSpinBox" name="fFadEvtDel">
-               <property name="alignment">
-                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-               </property>
-               <property name="readOnly">
-                <bool>true</bool>
-               </property>
-               <property name="buttonSymbols">
-                <enum>QAbstractSpinBox::NoButtons</enum>
-               </property>
-               <property name="maximum">
-                <number>10000000</number>
-               </property>
-              </widget>
-             </item>
-             <item row="3" column="1">
-              <widget class="QSpinBox" name="fFadEvtTot">
-               <property name="alignment">
-                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-               </property>
-               <property name="readOnly">
-                <bool>true</bool>
-               </property>
-               <property name="buttonSymbols">
-                <enum>QAbstractSpinBox::NoButtons</enum>
-               </property>
-               <property name="maximum">
-                <number>10000000</number>
-               </property>
-              </widget>
-             </item>
-             <item row="4" column="1">
-              <widget class="QSpinBox" name="fFadEvtConn">
-               <property name="alignment">
-                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-               </property>
-               <property name="readOnly">
-                <bool>true</bool>
-               </property>
-               <property name="buttonSymbols">
-                <enum>QAbstractSpinBox::NoButtons</enum>
-               </property>
-               <property name="maximum">
-                <number>10000000</number>
-               </property>
-              </widget>
-             </item>
-            </layout>
-           </widget>
            <widget class="QPushButton" name="fFadResetTriggerId">
             <property name="geometry">
              <rect>
-              <x>720</x>
-              <y>180</y>
+              <x>520</x>
+              <y>250</y>
               <width>94</width>
               <height>24</height>
